# yamllint disable rule:indentation rule:line-length
# Arch
---
values:
  arch: amd64
  dependencies:
    - libglvnd
    - mesa
    - freetype2
    - harfbuzz
    - wireplumber
    - pipewire-jack
    - gnu-free-fonts
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@qutebrowser:lookup
    - C@qutebrowser
    - Y:G@id
  pkgs:
    - python-pyperclip
    - qutebrowser
  removables:
    - jack2
  testing_env: true
